.dpDiv {
	
}

.dpTable {
	BORDER-RIGHT: #b5d0e5 1px solid;
	BORDER-TOP: #b5d0e5 1px solid;
	FONT-SIZE: 10px;
	BORDER-LEFT: #b5d0e5 1px solid;
	COLOR: #505050;
	BORDER-BOTTOM: #b5d0e5 1px solid;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FBFCFD;
	TEXT-ALIGN: center
}

.dpTitleTable {
	FONT-SIZE: 10px;
	COLOR: #505050;
	FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #F0F5F9;
	TEXT-ALIGN: center;
	border-width: 0;
}

.dpTR {
	
}

.dpTitleTR {
	background-color: #E4EDF3;
	font-size: 10px;
}

.dpDayTR {
	
}

.dpTodayButtonTR {
	background-color: #DBE7F0;
}

.dpButtonsTR {
	
}

.dpTD {
	BORDER-RIGHT: #e1e1e1 1px solid;
	BORDER-TOP: #e1e1e1 1px solid;
	BORDER-LEFT: #e1e1e1 1px solid;
	BORDER-BOTTOM: #e1e1e1 1px solid
}

.dpDayHighlightTD {
	BORDER-RIGHT: #aaaaaa 1px solid;
	BORDER-TOP: #aaaaaa 1px solid;
	BORDER-LEFT: #aaaaaa 1px solid;
	BORDER-BOTTOM: #aaaaaa 1px solid;
	BACKGROUND-COLOR: #E6E6E6
}

.dpTDHover {
	BORDER-RIGHT: #888888 1px solid;
	BORDER-TOP: #888888 1px solid;
	BORDER-LEFT: #888888 1px solid;
	CURSOR: pointer;
	COLOR: #005da3;
	BORDER-BOTTOM: #888888 1px solid;
}

.dpTitleTD {
	
}

.dpButtonLeftTD {
	text-align: left;
}

.dpButtonRightTD {
	text-align: right;
}

.dpButtonCenterTD {
	text-align: center;
}

.dpTodayButtonTD {
	text-align: right;
}

.dpDayTD {
	BORDER-RIGHT: #aaaaaa 1px solid;
	BORDER-TOP: #aaaaaa 1px solid;
	BORDER-LEFT: #aaaaaa 1px solid;
	COLOR: #000000;
	BORDER-BOTTOM: #aaaaaa 1px solid;
	BACKGROUND-COLOR: #FFFFFF;
	font-weight: normal;
}

.dpTitleText {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: gray
}

.dpDayHighlight {
	FONT-WEIGHT: bold
}

.dpButton {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	FONT-WEIGHT: bold;
	FONT-SIZE: 9px;
	PADDING-BOTTOM: 0px;
	COLOR: gray;
	PADDING-TOP: 0px;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	border-width: 0;
	background-color: #F0F5F9;
}

.dpTodayButton {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10px;
	COLOR: gray;
	FONT-FAMILY: Verdana, Tahoma, Arial, Helvetica, sans-serif;
	border: 0;
	border-width: 0;
	background-color: #CCCCCC;
}